summarylogtreecommitdiffstats
path: root/fraqtive.install
diff options
context:
space:
mode:
Diffstat (limited to 'fraqtive.install')
-rw-r--r--fraqtive.install11
1 files changed, 11 insertions, 0 deletions
diff --git a/fraqtive.install b/fraqtive.install
new file mode 100644
index 000000000000..b711352cb167
--- /dev/null
+++ b/fraqtive.install
@@ -0,0 +1,11 @@
+post_install() {
+ which xdg-icon-resource 1>/dev/null 2>/dev/null && xdg-icon-resource forceupdate || true
+}
+
+post_upgrade() {
+ post_install $1
+}
+
+post_remove() {
+ post_install $1
+}